html, body { margin: 0; padding: 0; }

footer, header { width: 100%; }

.f-left { float: left; }
.f-right { float: right; }
.clear { clear: both; }
.green { color: #41a62a; }
.header-inner { width: 980px; margin: 0 auto; height: 100px; }
.logo-name { font-family: 'PT Sans', arial; font-size: 30px; color: #1a171b; padding-top: 70px; font-weight: 400; }
a.header-link { font-family: 'PT Sans', arial; font-size: 14px; color: #1a171b; font-weight: 400; text-decoration: none; }
a:hover.header-link, .active-state { color: #41a62a; text-decoration: none; border-bottom: 1px solid #41a62a; padding-bottom: 3px;}

li.header-links-wrapper > .sub-menu > li { background-image: url(../assets/white.jpg); background-repeat: repeat; width: 165px; padding: 7px 0 7px 15px; border-bottom: 1px dotted #41a62a; text-align: left; }
.sub-menu { margin-top: 5px; }

a.header-link-2 { font-family: 'PT Sans', arial; font-size: 14px; color: #1a171b; font-weight: 400; text-decoration: none; }
a:hover.header-link-2 { color: #41a62a; text-decoration: none; padding-bottom: 3px;}
.header-links-outer-wrapper { padding-right: 5px; }
.header-links-wrapper { width: 104px; text-align: center; padding-top: 69px; }
section { width: 980px; margin: 20px auto; }
p { font-family: 'PT Sans', arial; font-size: 11px; color: #57585a; }
.normal { font-weight: 400; }
.bold { font-weight: 700; }
.stage-left { width: 232px; padding-right: 67px; }
.stage-right {  }
.stage-link { font-family: 'PT Sans', arial; font-size: 11px; text-decoration: none; }
.right-panel-1, .right-panel-2, .right-panel-3 { margin-top: -10px; }
.right-panel-1, .right-panel-2 { width : 222px; }
.right-panel-2 {padding-left: 25px; width : 240px;}
.stage-right-container-outer { width: 650px; overflow: hidden; min-height: 440px; }
.stage-right-container { position: relative; width: 1000px;}
.pr-55 { margin-right: 55px; }
.pd-30 { margin-bottom: 30px; }
.hidden { display: none; }
.menu, .menu > li > ul { list-style: none; position: absolute; width: 500px; margin-left: -528px; z-index: 10; }
.main-wrapper { position: absolute; text-align: cente; width: 100%; }
.projectT { opacity: 0; }
.light-box { position: absolute; border: 1px solid #121212; width: 100px; opacity: 0; }
.stage-right-cell > img { cursor: hand; cursor: pointer; left: 50%; }
.light-grey { color: #333333; font-size: 10px; font-family: 'PT Sans', arial; font-weight: 400;}
.light-grey-2 { color: #aaaaaa; font-size: 10px; font-family: 'PT Sans', arial; font-weight: 400;}
.h-76 { height: 76px; }
.list-2 { margin-left: -30px; }
.list-2 > li {color: #333333; font-size: 10px; font-family: 'PT Sans', arial; font-weight: 400;}
.job-title {cursor: hand; cursor: pointer;}
li.dd > .sub-menu { display: none; margin-left: -40px; } 
li:hover.dd > .sub-menu { opacity: 1; z-index: 10; } 



#sus-img .item img{
    display: block;
    width: 100%;
    height: auto;
}

